.strategy {

		.strategy-sections-wrapper {
			
			.strategy-section {

				h2 {
					&:before {
						font-family: "Font Awesome 5 Pro";
						font-size: 50px;
						font-weight: 300;
						position: absolute;
						margin-left: -59px;
					}
				}
				&.posi {
					h2 {
						color: $crossref-yellow;
						/* position: relative; */
						padding-left: 60px;
						
						&:before {
							content: "\f2f7";
						}
					}
					
					.strategy-table-cell:before {
						color: $crossref-yellow;
					}

				}

				&.create {
					h2 {
						color: $crossref-green;
						/* position: relative; */
						padding-left: 60px;

						&:before {
							content: "\f4d8";
						}
					}
					
					.strategy-table-cell:before {
						color: $crossref-green;
					}
				}

				&.nexus {
					h2 {
						color: $crossref-red;
						/* position: relative; */
						padding-left: 60px;
						
						&:before {
							content: "\f0c1";
						}
					}
					.strategy-table-cell:before {
						color: $crossref-red;
					}
				}

				&.team {
					h2 {
						color: $crossref-blue;
						/* position: relative; */
						padding-left: 60px;
						
						&:before {
							content: "\f5b8";
						}
					}
					.strategy-table-cell:before {
						color: $crossref-blue;
					}
				}

			

				h2 {
					margin-top: 0 !important;
				}

				padding-top: 4em;
				padding-bottom: 2em;

			
				&:nth-of-type(odd) {
					background-color: #f3f3f3;
					background-image: url('../img/down-white.svg');
					background-position: top center;
					background-size: 100px auto;
					background-repeat: no-repeat;
					position: relative;
					
					&:before {
						left: 100%;
						display: block;
						content: " ";
						position: absolute;
						width: 9999px;
						top: 0;
						bottom: 0;
						background: #f3f3f3;				
					}
					
					&:after {
						right: 100%;
						display: block;
						content: " ";
						position: absolute;
						width: 9999px;
						top: 0;
						bottom: 0;					
						background: #f3f3f3;				
					}
				}    
		
				&:nth-of-type(even) {
					background-image: url('../img/down-grey.svg');
					background-position: top center;
					background-size: 100px auto;
					background-repeat: no-repeat;
				}  
				
			.strategy-table-table {
			
				.strategy-table-row {
					margin-left: 0 !important;
					margin-right: 0 !important;	
			
					&:nth-of-type(1) {
						border-bottom: 1px solid $crossref-lightgrey;
					}
					
				}

				.strategy-table-cell {
					&:before {
						font-weight: 300;
						left:30px;
						top:40px;
						font-size: 50px;
						font-family: "Font Awesome 5 Pro";
						position: absolute;
						display: inline-block;
						font-style: normal;
						font-variant: normal;
						text-rendering: auto;
						-webkit-font-smoothing: antialiased;
						width: 10px;
					}

					padding: 1em 1em 1em 90px;
				}

				.strategy-table-row:nth-of-type(1) {

					.strategy-table-cell {
								
						&:nth-of-type(1) {
							border-right: 1px solid $crossref-lightgrey;
							position: relative;
						}
		
						&:nth-of-type(2) {
							border-left: 1px solid $crossref-lightgrey;
							margin-left: -1px;
						}
	
						&:nth-of-type(1):before {
							content: "\f00c";
						}

						&:nth-of-type(2):before {
							content: "\f144";
						}

					}
					
				}

				.strategy-table-row:nth-of-type(2) {
					
					.strategy-table-cell {

						&:nth-of-type(1) {
							border-right: 1px solid $crossref-lightgrey;
							position: relative;
						}
		
						&:nth-of-type(2) {
							border-left: 1px solid $crossref-lightgrey;
							margin-left: -1px;
						}
						
						&:nth-of-type(1):before {
							content: "\f274";

						}

						&:nth-of-type(2):before {
							content: "\f0eb";
						}

					}

				}

			}
	
			@media screen and (max-width: 992px) {
				
				.strategy-table-cell,
				.strategy-table-row {
					border: none !important;
				}
			}
	
			.landscape {
			
				.strategy-table-cell,
				.strategy-table-row {
					border: none !important;
				}
			
				.strategy-table-row:nth-of-type(1) {

					.strategy-table-cell {
						&::before {
							font-family: "Font Awesome 5 Pro";
						}
										
						&:nth-of-type(1) {
						
							h3 a {
								color: $crossref-green;
							}
						
							&:before {
								content: "\f4d8";
								color: $crossref-green;
							}
							
						}

						&:nth-of-type(2) {

							h3 a {
								color: $crossref-red;
							}						
						
							&:before {
								content: "\f0c1";
								color: $crossref-red;
							}

						}
			
						&:nth-of-type(3) {

							h3 a {
								color: $crossref-yellow;
							}						
						
							&:before {
								content: "\f2f7";
								color: $crossref-yellow;
							}
							
						}			

						&:nth-of-type(4) {

							h3 a {
								color: $crossref-blue;
							}						
						
							&:before {
								content: "\f5b8";
								color: $crossref-blue;
							}
							
						}

					}
					
				}

			}
	
		}

	}
			
}